/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

p{
	margin-bottom:20px;	
}
#menu-main-menu #menu-item-691 .sub-menu{
	min-width:120px !important;
	width:120px !important;
}
.banner-counselling .fl-row-content-wrap{
	min-height:88vh;
}
.banner-counselling .fl-node-5c5a9d9814656,
.banner-counselling .fl-col-group-nested{
	max-width:1090px;
	padding:0 20px;
	margin:0 auto;	
	width:100%;	
}
.footer-menu .sub-menu{
	padding-bottom:10px;	
}
.fl-comment-form label[for="url"], .fl-comment-form input[name="url"]{
	display:none;	
}
.fl-comment-form input.btn{
	font-family: "Muli", sans-serif;
	text-transform:uppercase;
	border-style:none;
	font-weight: 600;
	line-height: 1.6;
	padding-top:8px;
	padding-bottom:8px;
	padding-left: 25px;
	padding-right: 25px;
	color:#fff;
}
.recent-post-widget .pp-content-post{
	margin-bottom:12px;	
}
.blog-listing .uabb-post-wrapper .uabb-post-thumbnail{
	text-align:center;	
}
.blog-listing .uabb-creative-button-wrap a{
	min-height:41px;
	width:140px;    
}
.blog-listing .uabb-blog-posts-description{
	padding-top:0;
}
.blog-listing .uabb-blog-posts-shadow:hover{
	background-color:#fbf9f6;	
}
.header-btn .pp-button{
	max-width:120px;	
}
.list-num .pp-list-type-number .pp-list-item-icon{
	margin-bottom:18px;
	font-weight:bold;		
}
.list-num .pp-list-type-number .pp-icon-list-item{
	border-radius:26px 0 0 26px;
	background-color:#f5f5f5;	
	padding:7px;
	width:100%;	
}
.list-num .pp-list-type-number .pp-icon-list-item .pp-list-item-text{
	display:block !important;
	padding-bottom:10px;
	padding-top:5px;
}
.tab-img img{
	margin-bottom:20px;
	text-align:center;
	padding-right:30px;
}
.table-program .uabb-table-header{
	display:none;	
}
.table-program .tbody-row td:first-child{
	border-right-color:#fff !important;
	padding-left:50px !important;	
}
.tab-holder .uabb-content .btn{
	background-color:#20b2aa;
	white-space:normal;
	color:#fff;	
}
.tab-holder .uabb-content .btn:hover{
	background-color:#5e4931;	
}
.font-libre{
	font-family:"Libre Baskerville",serif !important;
	font-weight:normal;
	padding-bottom:20px;
}
.form-booking .uabb-gf-style input[type="text"]{
	margin-top: 0px !important;
}
.form-booking .uabb-gf-style .gform_wrapper .gfield select{
	margin-top:0 !important;
	border-color:#e6e6e6 !important;
	padding-top:9px;
    padding-bottom:9px;
	height:42px;
}
.form-booking .gform_save_link{
	font-family:600 18px Muli, sans-serif;
	vertical-align:middle;	
	background:#20b2aa;
    border-color:#5e4931;
	line-height:34px;
    color:#ffffff;
    padding-top:7px;
    padding-bottom:7px;
    width:228px;
    min-height:50px;
	border-radius:4px;
	margin-top:-3px;
}
.form-booking .gform_save_link:hover{
	background:#5e4931;	
}
.uabb-sale-flash-wrap .uabb-onsale{
	min-width:3.6em !important;
    min-height:3.6em !important;
    line-height:1.2em !important;
    padding-top:11px !important;
	font-size:14px !important;
}
.colorBrown{
	color:#5e4931;	
}
#main-menu-dsktop #menu-item-1036{
	display:none;	
}
.uabb-sale-flash-wrap .uabb-onsale{
	width:54px !important;
}


@media (min-width:992px) and (max-width:1456px){
    .header-btn .fl-module-content{
		padding-top:10px;
	}
}
@media (min-width: 768px) and (max-width:992px){	
    .tab-holder.min-nav .uabb-tabs-nav ul li{
	margin:0 6px !important;
	}
	.tab-holder.min-nav .uabb-tabs-nav ul li a{
		padding-right:6px;
		padding-left:6px;
		font-size:13px;    
	}
}
@media (max-width:767px){
	h1{font-size:30px;}
	h2{font-size:26px;}
	h3{font-size:22px;}
	h4{font-size:20px;}
	p{margin-bottom:10px;}	
	.tab-holder .uabb-tab-acc-title{border-bottom:1px solid #fff;}
	.tab-holder .uabb-tab-acc-title .uabb-tabs-icon{display:none !important;}
	.tab-img img{padding-right:12px; padding-left:12px;}
	.list-num .pp-list-type-number .pp-icon-list-item .pp-list-item-text{font-size:15px !important;}
	.list-num .pp-list-type-number .pp-list-item-icon{ margin-right:15px !important; margin-bottom:30px;}
	.list-num .pp-list-type-number .pp-icon-list-item-2 .pp-list-item-icon{margin-bottom:71px;}
	.list-num .pp-list-type-number .pp-icon-list-item-3 .pp-list-item-icon{margin-bottom:65px;}
	.list-num .pp-list-type-number .pp-icon-list-item-4 .pp-list-item-icon{margin-bottom:65px;}
	
	.fl-node-5c77a9ff60d5c.list-num .pp-list-type-number .pp-icon-list-item-0 .pp-list-item-icon{margin-bottom:65px;}
	.fl-node-5c77a9ff60d5c.list-num .pp-list-type-number .pp-icon-list-item-3 .pp-list-item-icon{margin-bottom:118px;}
	.fl-node-5c77a9ff60d5c.list-num .pp-list-type-number .pp-icon-list-item-6 .pp-list-item-icon{margin-bottom:140px;}
	
	.table-program .tbody-row td:first-child{padding-left:15px !important;}	

}
@media (max-width:480px){
	.banner-counselling .fl-row-content-wrap{background-position:-690px center !important;}
	.form-booking .gform_save_link{margin-left:auto !important; margin-right:auto !important;}
	
	.list-num .pp-list-type-number .pp-icon-list-item-2 .pp-list-item-icon{margin-bottom:115px;}
	.list-num .pp-list-type-number .pp-icon-list-item-3 .pp-list-item-icon{margin-bottom:92px;}
	.list-num .pp-list-type-number .pp-icon-list-item-4 .pp-list-item-icon{margin-bottom:92px;}	
	.fl-node-5c77a9ff60d5c.list-num .pp-list-type-number .pp-icon-list-item-0 .pp-list-item-icon{margin-bottom:96px;}
	.fl-node-5c77a9ff60d5c.list-num .pp-list-type-number .pp-icon-list-item-3 .pp-list-item-icon{margin-bottom:162px;}
	.fl-node-5c77a9ff60d5c.list-num .pp-list-type-number .pp-icon-list-item-6 .pp-list-item-icon{margin-bottom:198px;}
}